package com.base.biz.model.enums;

public enum TransportableEnums implements TypeList {

    FIXED(0,"固定"),MANEUVER(1,"机动"),SHIPBOARD(2,"船载"),RELAY(3,"中继");

    private Integer key;

    private String value;

    TransportableEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
